Subject: Re: win2k/cygwin cannot handle even moderately sized packs

From: Shawn Pearce <[email-masked]>
Date: Tue, 7 Nov 2006 13:26:36 -0500

Shawn Pearce <[email-masked]> wrote:
> Alex Riesen <[email-masked]> wrote:
> > >The patches are on the mailing list archives somewhere around
> > >Sept. 5th timeframe from me; as I recall we dropped them as they
> > >didn't apply on top of Junio's 64 bit index changes (which were
> > >reverted out of next anyway).
> > 
> > I seem to be unable to find them. Does anyone still has the
> > patches/branch please? Junio, you did sound interested?
> > (God, I wish I have paid attention then...)

You can't find them because I never sent them.  *sigh*

Too f'ing bad this .patch I created with format-patch doesn't say
what commits it was based on, 'cause I can't find anything it will
apply too.  Or better, too f'ing bad I deleted that branch.  *sigh*

--